From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 March 2006<P>

Jesus Jack, I assumed by your last poem ha, and that's what I get for assuming I guess, that you were getting ready to ship out again. Whew, I'm glad you are almost out and I hope they don't have a clause where they can call you up and say...too bad you have to come back.<BR>
<BR>
We're always happy to have you around here Jack no matter what you want to call yourself. Just write for us we love it.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 12 March 2006<P>

maria perez, Your words speak volumes - truly from the heart!
<HR>